@charset "utf-8";

.copyred{display: block;border: 1px solid #FF4A56;color: #FF4A56;font-weight: 900;padding: 5px;margin: 0 15px 15px 15px;text-align: left;letter-spacing: 0.1em;}
.copyred02{display: block;border: 1px solid #FF4A56;color: #FF4A56;font-weight: 900;padding: 5px;margin: 10px 0;text-align: left;letter-spacing: 0.1em;}


.boxdetailspe{
border: 1px solid #e0dcbf;
padding: 10px;background-color: #ffffff;
margin-bottom: 20px;
}
.btn_gphoto a {
    position: relative;
    display: block;
    border: 1px solid #db8427;
    width: 70%;
    background-color: #db8427;
    color: #fff !important;
    padding: 5px 0;
    text-align: center;
    margin: 0 auto;
}
.boxdetailspe .spe .spe1{display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;border-bottom: 1px solid #ccc;padding: 5px 0;}

.boxdetailspe .spe .spe_th{width: 16%;}

.restnamebox{
width: 980px;
margin: 30px auto 5px auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  -webkit-align-items: center;
    align-items: center;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.restnamebox .leftbox {
width: 70%;
}
#container .restnamebox .leftbox h2.pagetitle {
  width: 100%;
    font-size: 2.8rem;
    margin: 0 0 5px 0;
}
#container .restnamebox .leftbox h2 span.stit{
font-size: 1.6rem;
display: block;
}
#container .restnamebox .leftbox h2 span.mtit{
display: block;
  position: relative;
  padding: 5px 0;
  width: 100%;
  line-height: 1.4;
}
#container .restnamebox .leftbox h2 span.mtit:after {
  content: "";
  display: block;
  height: 3px;
  background: -webkit-linear-gradient(to right, rgb(175, 130, 34), transparent);
  background: linear-gradient(to right, rgb(175, 130, 34), transparent);
  background-color:#af8222 ;
}


.restnamebox .rightbox {
width: 30%;
text-align: right;
}
.restnamebox .rightbox img.logo {
margin-bottom: 0px;
width: 250px;
}

.bgdottedgla{text-align: center;padding: 40px 0;margin-top: 20px;}
.bgdottedgla .slider_gallary{margin: 80px auto 0 auto;padding-bottom: 60px;width: 100%;position: relative;}
.bgdottedgla .slider_gallary .slick-list{background-color: #d7ccb7;}
.bgdottedgla .slider_gallary li a img{height: auto;width: 100%;}
.bgdottedgla .slider_gallary li{margin-left: 20px;margin-right: 20px;}
.bgdottedgla .slider_gallary li.slick-slide{opacity: 0.3;background-color: #000000;}
.bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 30%;left: 15%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 30%;right: 15%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary li.slick-current:not(a){opacity: 1;}

.bgdottedgla .slider_gallary .slick-dots li button {display: none;}
.bgdottedgla .slider_gallary .slick-dots li {display: inline;margin-left: 5px;margin-right: 5px;}
.bgdottedgla .slider_gallary .slick-dots li:after {content: url("/common/images/dot.png");}
.bgdottedgla .slider_gallary .slick-dots li:hover:after {content: url("/common/images/dot_on.png");}
.bgdottedgla .slider_gallary .slick-dots li.slick-active:after {content: url("/common/images/dot_on.png");}
.bgdottedgla .slider_gallary .slick-dots{margin: 15px auto;text-align: center;}

#container p.menutit{
margin: 10px 0 0 0;
font-weight: 900;
}
.menubox{
display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 85%;
    margin-bottom: 20px;
}
.menubox .menuname{
width: 69%;
margin-bottom: 15px;
margin-bottom: 3px;
padding-bottom: 3px;
border-bottom: 1px dotted #ccc;
}
.menubox .yenp{
width: 30%;
text-align: right;
margin-bottom: 3px;
padding-bottom: 3px;
border-bottom: 1px dotted #ccc;
}



@media screen and (min-width: 769px) {
.contactbox_footout{margin-top: 0;}


}

@media screen and (max-width: 768px) {

.bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 25%;left: 3%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 25%;right: 3%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.bgdottedgla .slider_gallary li{margin-left: 10px;margin-right: 10px;}

.restnamebox{
width: 100%;
margin: 0px auto 5px auto;
display: block;
text-align: center;
padding: 40px 0 0 0;
}
#container h2.pagetitle{font-size: 1.8rem;margin: 0px auto 5px auto;padding: 5px 0 0 0;}
.restnamebox .leftbox {
width: 100%;
}
#container .restnamebox .leftbox h2.pagetitle {
width: 100%;
font-size: 2.4rem;
margin: 0 0 5px 0;
}
#container .restnamebox .leftbox h2 span.stit{
font-size: 1.4rem;
display: block;
}
#container .restnamebox .leftbox h2 span.mtit{
display: block;
  position: relative;
  padding: 5px 0;
  width: 100%;
  line-height: 1.4;
}
#container .restnamebox .leftbox h2 span.mtit:after {
  content: "";
  display: block;
  height: 1px;
  background-color:#af8222 ;
}
#container table.table_basic th {
  text-align: center;
}
.restnamebox .rightbox {
  width: 100%;
text-align: center;
}
.restnamebox .rightbox img.logo  {
width: 45%;
margin-bottom: 5px;
}
.btn_gphoto a {
    position: relative;
    display: block;
    border: 1px solid #db8427;
    width: 90%;
    background-color: #db8427;
    color: #fff !important;
    padding: 5px 0;
    text-align: center;
    margin: 0 auto;
}

}


@media screen and (max-width: 500px) {
.bgdottedgla .slider_gallary .slick-prev.slick-arrow img,.bgdottedgla .slider_gallary .slick-next.slick-arrow img{width: 30px;height: auto;}
.bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 32%;left: 2%;position: absolute;z-index: 100;}
.bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 32%;right: 2%;position: absolute;z-index: 100;}
}


.feature{background-image: url("/common/images/bgic.jpg");background-repeat: no-repeat;background-size: cover;padding: 40px 0;text-align: center;margin-top: 20px;}
.feature .featureboxall .featureboxin .text h3{font-size: 2.2rem;}
.feature .featureboxall .featureboxin .text h3 span{font-size: 1.6rem;margin-right: 15px;}
.feature .featureboxall .featureboxin{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;margin-top: 30px;}

.feature .featureboxall .featureboxin:nth-of-type(2) div.text{-webkit-order: -1;order: -1;text-align: right;margin-right: 25px;}

.feature .featureboxall .featureboxin:nth-of-type(2){-webkit-justify-content: flex-end;justify-content: flex-end;}

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{text-align: left;margin-left: 25px;}

.feature .featureboxall .featureboxin .text .btnlistlinkv2c a{width: 90%;text-align: center;margin-left: auto;margin-right: auto;margin-top: 30px;display: block;}

.feature .featureboxall .featureboxin .text .btnlistlinkv2c a:hover{	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;}

@media screen and (max-width: 1300px) {
.feature .featureboxall .featureboxin .ph{width: 50%;}
.feature .featureboxall .featureboxin .ph img{width: 100%;height: auto;}
}

@media screen and (max-width: 768px) {
.feature .featureboxall .featureboxin .text h3{font-size: 2.0rem;margin-bottom: 5px;}
.feature .featureboxall .featureboxin .text h3 span{font-size: 1.2rem;margin-right: 0;}
.feature .featureboxall .featureboxin{margin-top: 10px;}

.feature .featureboxall .featureboxin .ph{width: 100%;margin-bottom: 5px;}
.feature .featureboxall .featureboxin{-webkit-flex-direction: column;flex-direction: column; -webkit-align-items: center;align-items: center;}

.feature .featureboxall .featureboxin .text h3 {line-height: 1.5;text-align: center;}
.feature .featureboxall .featureboxin .text h3 span{display: block;}

.feature .featureboxall .featureboxin:nth-of-type(2) div.text{-webkit-order: 2;order: 2;text-align: left;margin-right: 0;}
.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{margin-left: 0px;}

}

@media screen and (min-width: 769px) {

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{width:440px;}
.feature .featureboxall .featureboxin:nth-of-type(2) div.text{width: 540px;}

}